@charset "utf-8";
/* 全体色（色テーマ） */

/* blue */

/* 基盤色 */
header { background-color: #eeeeff; }
/* main { background-color: #eeeeee; } */
/* footer { background-color: #dbdbdb; } */

/* エリア色 */
.outer-header { background-color: #ccccff;}
.inner-header { background-color: #ddddff;}
.contents { background-color: #deeeff; }
.side { background-color: #ceeeff; }
.inner-footer { background-color: #ddddff;}
.outer-footer { background-color: #ccccff;}

.common-header-color { background-color: #FFFFFF !important; }
.common-footer-color { background: #f0f3f5 !important; color: black !important; }
.common-footer-color a { color: black !important; }
.title-color { color: #5B9BD5 !important; }
.title-bar-color { background-color: #3490dc!important; color: white !important; }
.title-sub-bar-color { background-color: #FFFFFF !important; font-weight: normal !important; }
.card-header.list-header-color { background-color: #BDD7EE !important; }
.card-body .h4 { background-color: #F2F2F2; padding: 10px 10px 8px; }
.btnBack-color { color: #fff !important; background-color: #BFBFBF !important; border-color: #41719C !important; }
.btnSubmit-color { color: #fff !important; background-color: #5B9BD5 !important; border-color: #41719C !important; }

.bt-CCC { border-top: 0 !important; }
.bb-CCC { border-bottom: 0 !important; }
.bl-CCC { border-left: 0 !important; }
.br-CCC { border-right: 0 !important; }
.b-CCC { border: 0 !important; }

.breadcrumb {
    padding: .75rem 0 !important;
    background-color: #ffffff !important;
}
.breadcrumb a {
    color: #000000 !important;
}
.breadcrumb .active {
    color: #000000 !important;
}
.breadcrumb-item+.breadcrumb-item:before {
    color: #000000 !important;
    content: ">" !important;
    font-weight: normal;
}

/* フォント色 */
body { color: #003; }
a:active{color:#339;text-decoration: none;}
a:visited{color:#939;text-decoration: none;}
a:hover{color:#339;text-decoration: underline;}

.app-header { border-bottom: 0 !important; }
body { background-color: #FFFFFF !important; }

.app-footer { border-top: 0 !important; }
.foot-item+.foot-item::before { color: black !important; }

.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #CCCCCC !important;
}

table.table-bordered tr th { background-color: #BDD7EE; }
